@charset "utf-8";

/* Chosun.com Main Stylesheet  2018
  작성자 : Min Young Jun
  작업시작일 : 2018.09
*/
/* Modify 20190419 Roh, for AB test */
/* Modify 20200902 Lee Na Ra, for 많이 본 뉴스 nav 숨김 */

/* list_ly1 */
.list_ly1{margin-bottom:16px;}
.list_ly1 .title{margin-bottom:8px; font-size:16px; line-height:1.1; color:#000; font-weight:bold;}
.list_ly1 .title a{color:#000;}
.list_cont{padding:0 14px; border:1px solid #d7d7d7; border-top:2px solid #000;}
.list_cont li{display:table; width:100%; border-top:1px solid #eaeaea;}
.list_cont li:first-child{border-top:none;}
.list_cont li .tt{display:table-cell; vertical-align:middle; /*padding:13px 0;*/ height:66px;}
.list_cont li .tt a{font-size:15px; line-height:1.3; color:#000; font-weight:normal;}
.list_cont li .img{display:table-cell; vertical-align:middle; text-align:right; width:87px; padding:15px 0 15px 10px;}
.list_cont li .img a{display:block; line-height:0;}
.list_cont li .img img{max-width:87px; height:50px; box-sizing:border-box;}

/* for AB test, 20190419 */ 
.list_cont.ab_test li { overflow: hidden }
.list_cont.ab_test li .tt { float:right; display: table; }
.list_cont.ab_test li .tt a { display: table-cell; height:100%; vertical-align : middle }
.list_ly1 .list_cont.ab_test li .img { float:left; display: block; }

/* hot_article */
.hot_article{margin:20px 0 20px 0;}
.hot_article .title{margin-bottom:10px; font-size:15px; font-weight:bold; line-height:1; color:#000;}
.hot_article .title a{color:#000;}
.hot_article .ha_wrap{padding:11px 15px 10px 0; border:1px solid #d8d8d8; border-top:2px solid #1d1d1d;}
.hot_article .cate_list{border-bottom:1px solid #d7d7d7;}
.hot_article ol{padding-top:4px;}
.hot_article ol>li{font-size:15px; line-height:2.2; letter-spacing:-0.05em; color:#000; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.hot_article ol>li span{padding:0 15px 0 15px; font-size:16px; font-weight:bold; color:#222; letter-spacing:-0.05em;}
.hot_article ol>li:first-child span,.hot_article ol>li:nth-child(2) span,.hot_article ol>li:nth-child(3) span{color:#ce3636;}
.hot_article ol>li:first-child,.hot_article ol>li:nth-child(2),.hot_article ol>li:nth-child(3){font-weight:bold;}

.hot_article .cate_list_wrap{position: relative; margin:0 0 0 15px;}
.hot_article .cate_list{*zoom:1; position: relative;}
.hot_article .cate_list:after{display:block;content:"";clear:both;}
.hot_article .cate_list li{float:left; width:50%; min-height:20px; padding-bottom:10px;}
.hot_article .cate_list li a{display:block; width:100%; height:20px; transition:background 0.4s ease-out; text-indent:-99999px;}
.hot_article .tab_cont_wrap .tab_cont{display:none;}
.hot_article .tab_cont_wrap .tab_cont:first-child{display:block;}
.hot_article .bg_bar{position: absolute; bottom:-0px; width:149px; height:1px; background:#222;}

.hot_article .cate_list li.chosunbiz a{background:url("//image.chosun.com/chosunbiz/2018/main//chosun_biz_off.png") 50% 0 no-repeat;}
.hot_article .cate_list li.chosunbiz.active a{background:url("//image.chosun.com/chosunbiz/2018/main//chosun_biz_on.png") 50% 0 no-repeat;}
.hot_article .cate_list li.chosun a{background:url("//image.chosun.com/chosunbiz/2018/main//chosun_off.png") 50% 0 no-repeat;}
.hot_article .cate_list li.chosun.active a{background:url("//image.chosun.com/chosunbiz/2018/main//chosun_on.png") 50% 0 no-repeat;}
.hot_article .cate_list li.itchosun a{background:url("//image.chosun.com/chosunbiz/2018/main//itchosun_off.png") 50% 0 no-repeat;}
.hot_article .cate_list li.itchosun.active a{background:url("//image.chosun.com/chosunbiz/2018/main//itchosun_on.png") 50% 0 no-repeat;}
.hot_article .cate_list li.economyChosun a{background:url("//image.chosun.com/chosunbiz/2018/main//economyChosun_off.png") 50% 50% no-repeat;}
.hot_article .cate_list li.economyChosun.active a{background:url("//image.chosun.com/chosunbiz/2018/main//economyChosun_on.png") 50% 50% no-repeat;}

.hot_article.tab2{margin:0 0 21px 0;}
.hot_article.tab2 .cate_list_wrap{margin:0}
.hot_article.tab2 .ha_wrap{padding:11px 15px 0 15px;}
.hot_article .list_cont{padding:0; border:none;}
.hot_article.tab1 .cate_list_wrap {display: none;}

/* ad */
.list_ad{width:300px; height:250px; margin:0 auto;}

/* bottom_tab */
.bottom_tab{border:1px solid #d7d7d7;}
.bottom_tab .cate ul{*zoom:1;}
.bottom_tab .cate ul:after{display:block;content:"";clear:both;}
.bottom_tab .cate ul li{float:left; width:50%; background:#eaeaea; text-align:center; border-left:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7; box-sizing:border-box;}
.bottom_tab .cate ul li.active{background:#fff; border:none;}
.bottom_tab .cate ul li a{display:block; padding:11px 0; font-size:15px; line-height:17px; font-weight:bold; color:#666; text-decoration:none;}
.bottom_tab .cate ul li.active a{color:#000;}

.bottom_tab .tab_cont{display:none;}
.bottom_tab .tab_cont ul{padding:11px 15px 10px 15px;}
.bottom_tab .tab_cont li{display:table;}
.bottom_tab .tab_cont li:first-child{padding-top:0;}
.bottom_tab .tab_cont .tt{display:table-cell; padding:7px 0; vertical-align:middle;}
.bottom_tab .tab_cont .tt a{font-size:15px; line-height:1.3; color:#000;}
.bottom_tab .tab_cont .img{display:table-cell; padding:8px 0; width:87px; vertical-align:middle; text-align:right;}
.bottom_tab .tab_cont .img a{display:block; line-height:0;}


/* liveNewsList */
.live_scroll {width:328px; height:410px; overflow: hidden;}
.live_box {position:relative; margin-bottom:20px;}
.live_box strong{display:block; font-size:15px;line-height: 1.2em; margin-bottom:9px}
.live_box .live_box_in {overflow: hidden; border-left:1px solid #d7d7d7; border-right:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7; border-top:2px solid #222; padding-top:12px;}
.live_box a.btn_refresh {display:block;  position:absolute; top:-2px; right:0px; width:26px; height:25px; background:url('//image.chosun.com/main/201803//icon_common.png') no-repeat -106px -71px;}
.live_box a.btn_refresh:hover{background-position: -106px -311px;}
dl.live_item { clear:both; width: 260px; position: relative; border-left: solid 1px #eaeaea; margin-left: 20px;padding: 0 0px 12px 29px; margin-bottom:0;}
dl.live_item dd.time { position: absolute; height:17px; top:0px; left:-12px; background: #fff; font-family: Tahoma; font-size: 11px; line-height:17px; color: #777;}
dl.live_item dd.thumb { float:right; margin-left: 10px;}
dl.live_item dd.thumb img { max-width: 87px; height: 50px;}
dl.live_item dt {font-size: 15px; line-height: 1.333em;}